* {

  margin: 0;

  padding: 0;

  box-sizing: border-box;

}

html {font-family: "Microsoft YaHei";-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}

body {margin: 0;background: #edf2f7;}

img{max-width:100%;}

a{text-decoration:none;}

.weixin-tip{display: none; position: fixed; left:0; top:0; bottom:0; background: rgba(0,0,0,0.8); filter:alpha(opacity=80); height: 100%; width: 100%; z-index: 100;}

.weixin-tip p{text-align: center; margin-top: 10%; padding:0 5%;}

.text-center{text-align:center;}

.text-left{text-align:left;}

.btn {display: inline-block;padding: 6px 16px;margin-bottom: 0;font-size: 14px;font-weight: normal;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;touch-action: manipulation;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;border: 1px solid transparent;border-radius: 1px;}

.btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn.active.focus {outline: thin dotted;outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px;}

.btn:hover,.btn:focus,.btn.focus {color: #333;text-decoration: none;}

.btn:active,.btn.active {background-image: none;outline: 0;-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);}

.btn.disabled,.btn[disabled],fieldset[disabled] .btn {cursor: not-allowed;filter: alpha(opacity=65); -webkit-box-shadow: none;box-shadow: none;opacity: .65;color:gray;}

a.btn.disabled,fieldset[disabled] a.btn {pointer-events: none;}

.btn-warn {color: #fff;background-color: red;border-color: red;width:100%;margin:5px 0;}



html, body {

  width: 100%;

  height: 100%;

}

.container {

  width: 100%;

  height: 100%;

}

.first-page {

  position: fixed;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  z-index: 999;

  display: inline-block;

  vertical-align: middle;

  text-align: center;

  overflow: hidden;

}

.first-page:after {

  display: inline-block;

  vertical-align: middle;

  width: 0;

  height: 100%;

  content: '';

}

.head-view {

  position: absolute;

  top: 0;

  width: 100%;

  height: 50%;

  overflow: hidden;

  background-color: white;

  animation: slideOutUp 1.5s;

  -moz-animation: slideOutUp 1.5s;

  -webkit-animation: slideOutUp 1.5s;

  -o-animation: slideOutUp 1.5s;

  animation-fill-mode: forwards;

  animation-delay:1.5s;

  -moz-animation-delay:1.5s;

  -webkit-animation-delay:1.5s;

  -o-animation-delay:1.5s;

}

@-webkit-keyframes slideOutUp {

  from {

    top: 0;

  }



  to {

    top: -50%;

  }

}



@keyframes slideOutUp {

  from {

    top: 0;

  }



  to {

    top: -50%;

  }

}

.head-logo {

  position: absolute;

  bottom: -40px;

  width: 80px;

  height: 80px;

  left: 50%;

  margin-left: -40px;

  animation: rotate 1.5s;

  -moz-animation: rotate 1.5s;

  -webkit-animation: rotate 1.5s;

  -o-animation: rotate 1.5s;

  animation-fill-mode：forwards;

}

@keyframes rotate {

  0% {

    transform: rotate(0deg);

    -webkit-transform: rotate(0deg);

  }

  20% {

    transform: rotate(-30deg);

    -webkit-transform: rotate(-30deg);

  }

  to {

    transform: rotate(720deg);

    -webkit-transform: rotate(720deg);

  }

}

@-webkit-keyframes rotate {

  0% {

    transform: rotate(0deg);

    -webkit-transform: rotate(0deg);

  }

  to {

    transform: rotate(360deg);

    -webkit-transform: rotate(360deg);

  }

}

.footer-view {

  position: absolute;

  bottom: 0;

  width: 100%;

  height: 50%;

  background-color: white;

  background-image: url("../../yibazhan/images/http://g4k.cn/fh/images/logo.png.html")/*tpa=http://down.pika9.cn/images/logo.png*/;

  background-size: 80px 80px;

  background-repeat: no-repeat;

  background-position: center -40px;

  overflow: hidden;

  animation: slideOutDown 1.5s;

  -moz-animation: slideOutDown 1.5s;

  -webkit-animation: slideOutDown 1.5s;

  -o-animation: slideOutDown 1.5s;

  animation-fill-mode: forwards;

  animation-delay:1.5s;

  -moz-animation-delay:1.5s;

  -webkit-animation-delay:1.5s;

  -o-animation-delay:1.5s;

}

@-webkit-keyframes slideOutDown {

  from {

    bottom: 0;

  }



  to {

    bottom: -50%;

  }

}



@keyframes slideOutDown {

  from {

    bottom: 0;

  }



  to {

    bottom: -50%;

  }

}

.footer-logo {

  position: absolute;

  top: -40px;

  width: 80px;

  height: 80px;

  left: 50%;

  margin-left: -40px;

  animation: rotate 1.5s;

  -moz-animation: rotate 1.5s;

  -webkit-animation: rotate 1.5s;

  -o-animation: rotate 1.5s;

  animation-fill-mode：forwards;

}

.detail-page {

  position: relative;

  width: 80%;

  margin-top: 10%;

  margin-left: 10%;

  height: 80%;

}

.detail-head-img {

  width: 100%;

}

.loading {

  position: absolute;

  top: 50%;

  left: 50%;

  width: 80px;

  height: 80px;

  border-radius: 40px;

  overflow: hidden;

  margin-top: -40px;

  margin-left: -40px;

}

.detail-footer-img {

  width: 100%;

  margin-bottom: 65px;

}

.button-group {

  position: fixed;

  bottom: 0;

  left: 0;

  right: 0;

  margin: 0 20px 15px;

  background-color: #fff;

  z-index: 998;

}

.goto-new {

  float: left;

  width: 32%;

  font-size: 16px;

  color: black;

  height: 44px;

  background-color: #007aff;

  border-radius: 6px;

  overflow: hidden;

  text-align: center;

  line-height: 44px;

  color: white;

  margin-right: 2%;

  text-decoration: none;

}

.download {

  float: left;

  width: 32%;

  font-size: 16px;

  color: #007aff;

  height: 44px;

  background-color: #e6f2ff;

  border-radius: 6px;

  overflow: hidden;

  text-align: center;

  line-height: 44px;

  text-decoration: none;



}

.download-old {

  float: left;

  width: 32%;

  font-size: 16px;

  color: #007aff;

  height: 44px;

  background-color: #e6f2ff;

  border-radius: 6px;

  overflow: hidden;

  text-align: center;

  line-height: 44px;

  margin-right: 2%;

  text-decoration: none;



}



*,:after,:before {

  margin: 0;

  padding: 0;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  border-radius: 10px;

}[class*='grid-'] {

  float: left;

  padding: 0px 10px 10px 10px;

  width: 100%

}



.clear-grid {

  clear: both;

  float: inherit

}



.container {

  margin: 0;

  width: 100%

}



.container:after,.container:before {

  display: table;

  clear: both;

  content: " "

}



.nest {

  margin: 0 -10px;

  padding: 0;

  width: auto

}



.grid-m-12 {

  width: 100%

}



.grid-m-11 {

  width: 91.666663%

}



.grid-m-10 {

  width: 83.33%

}



.grid-m-9 {

  width: 74.999997%

}



.grid-m-8 {

  width: 66.66666664%

}



.grid-m-7 {

  width: 58.333%

}



.grid-m-6 {

  width: 50%

}



.grid-m-5 {

  width: 41.6665%

}



.grid-m-4 {

  width: 33.33%

}



.grid-m-3 {

  width: 24.99%

}



.grid-m-2 {

  width: 16.66666%

}



.grid-m-1 {

  width: 8.33%

}



@media (min-width: 720px) {

  .grid-12 {

    width: 100%

  }



  .grid-11 {

    width: 91.666663%

  }



  .grid-10 {

    width: 83.33%

  }



  .grid-9 {

    width: 74.999997%

  }



  .grid-8 {

    width: 66.66666664%

  }



  .grid-7 {

    width: 58.333%

  }



  .grid-6 {

    width: 50%

  }



  .grid-5 {

    width: 41.6665%

  }



  .grid-4 {

    width: 33.33%

  }



  .grid-3 {

    width: 24.99%

  }



  .grid-2 {

    width: 16.66666%

  }



  .grid-1 {

    width: 8.33%

  }



  .grid-t-12 {

    width: 100%

  }



  .grid-t-11 {

    width: 91.666663%

  }



  .grid-t-10 {

    width: 83.33%

  }



  .grid-t-9 {

    width: 74.999997%

  }



  .grid-t-8 {

    width: 66.66666664%

  }



  .grid-t-7 {

    width: 58.333%

  }



  .grid-t-6 {

    width: 50%

  }



  .grid-t-5 {

    width: 41.6665%

  }



  .grid-t-4 {

    width: 33.33%

  }



  .grid-t-3 {

    width: 24.99%

  }



  .grid-t-2 {

    width: 16.66666%

  }



  .grid-t-1 {

    width: 8.33%

  }

}



@media only screen and (min-width: 1024px) {

  .grid-tl-12 {

    width: 100%

  }



  .grid-tl-11 {

    width: 91.666663%

  }



  .grid-tl-10 {

    width: 83.33%

  }



  .grid-tl-9 {

    width: 74.999997%

  }



  .grid-tl-8 {

    width: 66.66666664%

  }



  .grid-tl-7 {

    width: 58.333%

  }



  .grid-tl-6 {

    width: 50%

  }



  .grid-tl-5 {

    width: 41.6665%

  }



  .grid-tl-4 {

    width: 33.33%

  }



  .grid-tl-3 {

    width: 24.99%

  }



  .grid-tl-2 {

    width: 16.66666%

  }



  .grid-tl-1 {

    width: 8.33%

  }

}



@media only screen and (min-width: 1200px) {

  .container {

    max-width: 800px;

    margin: 0 auto

  }



  .container-fluid {

    max-width: 90%;

    margin: 0 5%

  }



  .grid-d-12 {

    width: 100%

  }



  .grid-d-11 {

    width: 91.666663%

  }



  .grid-d-10 {

    width: 83.33%

  }



  .grid-d-9 {

    width: 74.999997%

  }



  .grid-d-8 {

    width: 66.66666664%

  }



  .grid-d-7 {

    width: 58.333%

  }



  .grid-d-6 {

    width: 50%

  }



  .grid-d-5 {

    width: 41.6665%

  }



  .grid-d-4 {

    width: 33.33%

  }



  .grid-d-3 {

    width: 24.99%

  }



  .grid-d-2 {

    width: 16.66666%

  }



  .grid-d-1 {

    width: 8.33%

  }

}



img.scale,img.responsive {

  max-width: 100%;

  height: auto

}



.in_img{

  height:auto;

}

.in_body{

  height: auto;

}

.container{

  padding: 0 10px;

  width: 100%;

}

.cont_center{

  text-align: center;

}

.lb2{

  width:100%;

  background-color: #fff;

  font-size:12px;

  line-height:20px;

  margin:5px 0 ;

  border-radius: 5px;

  padding:5px 16px

}

.btn{

  animation-delay:0.8s;

}

.lb4{

  width:100%;

  background-color: #fff;

  font-size:12px;

  line-height:20px;

  margin:10px 0 ;

  border-radius: 5px;

  padding:5px 16px

}

.gonggao{

  padding: 15px 20px;

}

.gg_bt{

  font-size: 15px;

  padding: 10px 9px;

  color: #FFC9C9;  

}

.gg_bt h3{

  font-weight: normal;

}

.gg_cont{

  line-height: 30px;

  font-size: 13px;

  color: #777;

}



.soft_btn{

  background: #FFC9C9;

  color: 000000;

  padding: 12px;

  border-radius: 4px;

  margin: 10px 0;

  width: 100%;

  display: block;

  text-align: center;

}

.soft_btn:hover{

  background: #FFFA8D;

}



.gao10{

  height: 10px;

  clear: both;

}

.gao20{

  height: 20px;

  clear: both;

}